header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Seitokai Yakuindomo
  repository: kara.moe
  conditions:
    tagPresence:
      - baafe8c7-47a9-4454-81ff-98e5bff14cab
      - 0c98b3e0-d3e0-4cf1-8eb9-6ff8b1f0933e
  actions:
    addTag:
      - tid: 5dde749b-8481-4efa-ac47-ca8ed8083d21
        type: 18
